body{
	background-color:#e8e2d2;
	background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/topbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*Footer
----------------------------------------------------*/ 
#bigfooter{ height:129px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_74.jpg);background-repeat: repeat-x; background-position: top; }
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 1000px; padding: 10px 0px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 330px; float: left;padding-top:10px; }
#footerText{ margin: 15px 0px 0px 30px;padding-top:10px; float: left; width: 540px; }
#footerText{ text-align: left; line-height: 15px;  color: #787878; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #787878;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }


/*Content
------------*/

.header{ margin:0px auto; width:1000px; height:326px;}

.ybtop{	background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_09.jpg);	background-repeat: no-repeat; background-position: top;}
.ybbottom{background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_72.jpg);background-repeat: no-repeat;background-position: bottom;}
.ybbottom1{	background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/bottom.jpg);background-repeat: no-repeat;background-position: bottom;}

.ybtop1{background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_34.jpg);	background-repeat: no-repeat; background-position: top;}
.ybbottom2{	background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_36a.jpg);background-repeat: no-repeat;background-position: bottom;}

.ybtop3{background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_36b.jpg);	background-repeat: no-repeat; background-position: top;}
.ybbottom3{	background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_36c.jpg);background-repeat: no-repeat;background-position: bottom;}

.mt5{ margin-top:5px;}
.mt8{ margin-top:8px;}
.mt13{ margin-top:13px;}
.mt4{ margin-top:4px;}
.mt3{ margin-top:3px;}
.mt7{ margin-top:7px;}
.ml6{ margin-left:6px;}
.ml2{ margin-left:2px;}
.pt7{ padding-top:7px;}
.pl25{ padding-left:25px;}
.pl12{ padding-left:12px;}

.Chui1,.Chui1 a{line-height:22px; color:#000000; }
.orang,.orang a{color:#ffd800; }
.orange,.orange a{color:#ffb72d; }
.yellow,.yellow a{line-height:24px; color:#f8e1ba; }
.yellow a:hover{ text-decoration:none; color:#f8e1ba;}
.orang2{ color: #ffcc99; line-height:24px; }
.orang2 a:link, .orang2 a:visited, .orang2 a:active { color: #996633; text-decoration:none; }
.orang2 a:hover { color: #996633; text-decoration:underline; }
.coffree,.coffree a{line-height:22px; color:#4c482b; }
.coffree1,.coffree1 a{line-height:20px; color:#663300; }
.coffree2,.coffree2 a{line-height:20px; color:#e9dbc0; }
.coffree3,.coffree3 a{line-height:20px; color:#4a2900; }
.green,.green a{line-height:20px; color:#e9eed0; }
.green2,.green2 a{line-height:20px; color:#21a901; }
.gray3,.gray3 a{line-height:20px; color:#666666; }

.gray2, .gray2 a:link, .gray2 a:visited, .gray2 a:active { color: #003333; }
.gray2 a:hover { color: #003333; text-decoration:underline; }

.gray{ color: #999999; line-height:24px; }
.gray a:link, .gray a:visited, .gray a:active { color: #433604; text-decoration:none;}
.gray a:hover { color: #433604; text-decoration:underline; }

.red2, .red2 a:link, .red2 a:visited, .red2 a:active { color: #a30101; }
.red2 a:hover { color: #a30101; text-decoration:underline; }

.line{ border-bottom:1px dashed #aaaaaa;}
.line2{ border-right:1px solid #d6d6d6;}
.line1{ border-bottom:1px solid #cecece;}
input.text{width:108px;height:19px;float:left;margin:0px; line-height:19px; background-color:#3f2504; border:1px solid #875b1b;font-size:12px; color:#ffffff; padding-left:5px;}
input.text2{width:185px;height:19px;float:left;margin:0px; line-height:19px; background-color:#ffffff; border:1px solid #7f9db9;font-size:12px; color:#000000;}
select.text1{width:76px;height:19px;float:left;margin:0px; line-height:19px; background-color:#3f2504; border:1px solid #875b1b; font-size:12px; color:#ffffff;}

.rowOne { width: 293px; padding: 0; margin: 0px auto; }
.rowOne h2 { float: left; clear: both; padding: 5px 0 5px; margin:0px; width: 293px; text-align: center; font-size: 16px; font-family:"Î¢ÈíÑÅºÚ"; }
.rowOne h2 a:hover { text-decoration:underline; }
.rowOne h3 { float: left; clear: both; padding: 0 0 5px 0; margin: 0; width: 293px; text-align: center; font-weight: normal;}
.rowOne h3 a:hover { text-decoration:underline; color: #CC0000; }

.xwquhuan { width: 76px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.xwquhuan, .xwquhuan a,.xwquhuan a:link, .xwquhuan a:visited, .xwquhuan a:active { text-decoration: none; color: #feec87; font-size:12px; font-weight:bold; }
.xwquhuan1 { width: 76px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top;   }
.xwquhuan1, .xwquhuan1 a:link, .xwquhuan1 a:visited, .xwquhuan1 a:active { text-decoration: none; color: #f5edc3; font-size:12px; font-weight:bold;  }
#xwdoor { width: 347px; height: 20px; margin:0px auto;float:left;}
#xwquhuanlabel1{float: left; width:76px;height: 20px; text-align: center;margin-left:10px; line-height: 20px;}
#xwquhuanlabel2,#xwquhuanlabel3,#xwquhuanlabel4{float: left; width:76px;height: 20px; text-align: center;margin-left:8px; line-height: 20px;}
#xwquhuancontent1,#xwquhuancontent2,#xwquhuancontent3,#xwquhuancontent4{ width: 347px; clear: both; text-align:left;}



.showlist1{ margin:0px auto; width:315px; }
.showlist1 ul{ margin-top:5px;}
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 14px; color: #4f3c18; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #4f3c18; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 14px; color: #968f81; height: 16px; line-height: 16px; text-align: center; }


.jtList { width: 100%; padding: 0; margin: 0px auto; }
.jtList img { width: 187px; height: 69px; padding: 4px 0px 0px 4px;  }
.jtList ul { padding: 0; margin: 0 auto; }
.jtList li { float: left; display: block; margin: 6px 4px 0px 4px; padding: 0; width: 195px; height:77px; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/kuang.jpg); background-repeat: no-repeat; background-position: top; }
.jtList li,.jtList li a { float: left; text-decoration: none; }


.right{ float:right; line-height:28px; padding-right:12px; text-align:left; display:block;}


.showlist{ padding: 0px; margin: 0 auto; width: 93%; }
.showlist li{ float: left; width: 100%; height: 17px; padding: 4px 0;border-bottom:1px dashed #aaaaaa;  }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #4d400c; text-decoration: none; text-align: left; overflow: hidden;}
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #4d400c; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #4d400c; height: 16px; line-height: 16px; text-align: center; }



.jyquhuan { width: 65px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan2.jpg); background-repeat: no-repeat; background-position: left top; }
.jyquhuan, .jyquhuan a,.jyquhuan a:link, .jyquhuan a:visited, .jyquhuan a:active { text-decoration: none; color: #000000; font-size:12px;  }
.jyquhuan1 { width: 65px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan2a.jpg); background-repeat: no-repeat; background-position: left top;   }
.jyquhuan1, .jyquhuan1 a:link, .jyquhuan1 a:visited, .jyquhuan1 a:active { text-decoration: none; color: #fffcf5; font-size:12px;  }
#jydoor {width: 332px;height: 53px;margin:0px auto;	background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_37.jpg);	background-repeat: no-repeat;background-position: top; margin-top:4px;}
#jyquhuanlabel1,#jyquhuanlabel5{float: left; width:65px;height: 20px; text-align: center;margin-left:18px; margin-top:4px; line-height: 20px;cursor:hand;}
#jyquhuanlabel2,#jyquhuanlabel3,#jyquhuanlabel4,#jyquhuanlabel6,#jyquhuanlabel7,#jyquhuanlabel8{float: left; width:65px;height: 20px; text-align: center;margin-left:13px; line-height: 20px; margin-top:4px;cursor:hand;}
#jyquhuancontent1,#jyquhuancontent2,#jyquhuancontent3,#jyquhuancontent4,#jyquhuancontent5,#jyquhuancontent6,#jyquhuancontent7,#jyquhuancontent8{ width: 332px; clear: both; text-align:left;}


.showlist2{ margin:0px auto; width:315px; }
.showlist2 ul{ margin-top:5px;}
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #4f3c18; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #4f3c18; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 14px; color: #968f81; height: 16px; line-height: 16px; text-align: center; }

.jtList1 { width: 100%; padding: 0; margin: 0px auto; }
.jtList1 img { width: 179px; height: 69px; padding: 4px 0px 0px 4px;  }
.jtList1 ul { padding: 0; margin: 0 auto; }
.jtList1 li { float: left; display: block; margin: 5px 0px 0px 4px; padding: 0; width: 187px; height:77px; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/kuang1.jpg); background-repeat: no-repeat; background-position: top; }
.jtList1 li,.jtList1 li a { float: left; text-decoration: none; }

.showlist11{ padding: 0px; margin: 0 auto; width: 94%; }
.showlist11 ul{ margin-top:5px;}
.showlist11 li{ float: left; width: 100%; height: 16px; padding: 3px 0; }
.showlist11 li,.showlist11 li a{ line-height: 16px; font-size: 12px; color: #4f3c18; text-decoration: none; text-align: left; overflow: hidden;}
.showlist11 li a:hover{ line-height: 16px; font-size: 12px; color: #4f3c18; text-decoration: underline; }
.showlist11 li span{ float: right; width: auto; font-size: 12px; color: #968f81; height: 16px; line-height: 16px; text-align: center; }
.showlist11 li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/biao.jpg); background-repeat: no-repeat; background-position: left; padding-right: 15px; }


.xsquhuan { width: 88px; height: 22px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan3a.jpg); background-repeat: no-repeat; background-position: left top; }
.xsquhuan, .xsquhuan a,.xsquhuan a:link, .xsquhuan a:visited, .xsquhuan a:active { text-decoration: none; color: #000000; font-size:12px;  }
.xsquhuan1 { width: 88px; height: 22px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan3.jpg); background-repeat: no-repeat; background-position: left top;   }
.xsquhuan1, .xsquhuan1 a:link, .xsquhuan1 a:visited, .xsquhuan1 a:active { text-decoration: none; color: #000000; font-size:12px;  }
#xsdoor {width: 341px; height:22px;margin:0px auto;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_52.jpg); background-repeat: no-repeat; background-position: top; margin-top:2px;	}
#xsquhuanlabel1{float: left; width:88px;height: 22px; text-align: center;margin-left:18px;line-height: 22px;}
#xsquhuanlabel2,#xsquhuanlabel3{float: left; width:88px;height: 22px; text-align: center;margin-left:13px; line-height: 22px;}
#xsquhuancontent1,#xsquhuancontent2,#xsquhuancontent3{ width: 332px; margin:0px auto;clear: both; text-align:left;}

.showlist22{ padding: 0px; margin: 0 auto; width: 94%; }
.showlist22 ul{ margin-top:5px;}
.showlist22 li{ float: left; width: 100%; height: 16px; padding: 2px 0; }
.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 12px; color: #1c3f02; text-decoration: none; text-align: left; overflow: hidden;}
.showlist22 li a:hover{ line-height: 16px; font-size: 12px; color: #1c3f02; text-decoration: underline; }
.showlist22 li span{ float: right; width: auto; font-size: 12px; color: #1c3f02; height: 16px; line-height: 16px; text-align: center; }
.showlist22 li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/biao1.jpg); background-repeat: no-repeat; background-position: left; padding-right: 15px; }

.xs1quhuan { width: 88px; height: 22px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan3a.jpg); background-repeat: no-repeat; background-position: left top; }
.xs1quhuan, .xs1quhuan a,.xs1quhuan a:link, .xs1quhuan a:visited, .xs1quhuan a:active { text-decoration: none; color: #000000; font-size:12px;  }
.xs1quhuan1 { width: 88px; height: 22px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan3.jpg); background-repeat: no-repeat; background-position: left top;   }
.xs1quhuan1, .xs1quhuan1 a:link, .xs1quhuan1 a:visited, .xs1quhuan1 a:active { text-decoration: none; color: #000000; font-size:12px;  }
#xs1door {width: 341px; height:22px;margin:0px auto;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_52.jpg); background-repeat: no-repeat; background-position: top; margin-top:2px;	}
#xs1quhuanlabel1{float: left; width:88px;height: 22px; text-align: center;margin-left:18px;line-height: 22px;}
#xs1quhuanlabel2,#xs1quhuanlabel3{float: left; width:88px;height: 22px; text-align: center;margin-left:13px; line-height: 22px;}
#xs1quhuancontent1,#xs1quhuancontent2,#xs1quhuancontent3{ width: 332px; margin:0px auto; clear: both; text-align:left;}


.jtquhuan { width: 65px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan4.jpg); background-repeat: no-repeat; background-position: left top; }
.jtquhuan, .jtquhuan a,.jtquhuan a:link, .jtquhuan a:visited, .jtquhuan a:active { text-decoration: none; color: #000000; font-size:12px;  }
.jtquhuan1 { width: 65px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan4a.jpg); background-repeat: no-repeat; background-position: left top;   }
.jtquhuan1, .jtquhuan1 a:link, .jtquhuan1 a:visited, .jtquhuan1 a:active { text-decoration: none; color: #f8e1ba; font-size:12px;  }
#jtdoor {width: 610px; height:20px;margin:0px auto;	}
#jtquhuanlabel1{float: left; width:65px;height: 20px; text-align: center;margin-left:97px;line-height: 20px; margin-top:7px;}
#jtquhuanlabel2,#jtquhuanlabel3,#jtquhuanlabel4,#jtquhuanlabel5{float: left; width:65px;height: 20px; text-align: center;margin-left:2px; line-height: 20px; margin-top:7px;}
#jtquhuancontent1,#jtquhuancontent2,#jtquhuancontent3,#jtquhuancontent4,#jtquhuancontent5{ width: 610px; margin:0px auto; clear: both; text-align:left;}


.jtList2 { width: 99%; padding: 0; margin: 0px auto; }
.jtList2 img { width: 133px; height: 97px; border: 2px solid #ae9c92; padding: 0px;  }
.jtList2 ul { padding: 0; margin: 0 auto; }
.jtList2 li { float: left; display: block; margin: 0px 0px 0px 12px; padding: 0; width: 137px; }
.jtList2 li,.jtList2 li a { float: left; font-size: 12px; color: #4d400c; text-align: center; text-decoration: none; }
.jtList2 li a:hover { float: left; font-size: 12px; color: #4d400c; text-align: center; text-decoration: underline; }
.jtList2 li span,.jtList2 li span a { clear: both; float: left; display: block; padding: 0px; margin: 0px auto; overflow:hidden; width: 137px; }


.spquhuan { width: 65px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan4.jpg); background-repeat: no-repeat; background-position: left top; }
.spquhuan, .spquhuan a,.spquhuan a:link, .spquhuan a:visited, .spquhuan a:active { text-decoration: none; color: #000000; font-size:12px;  }
.spquhuan1 { width: 65px; height: 20px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan4a.jpg); background-repeat: no-repeat; background-position: left top;   }
.spquhuan1, .spquhuan1 a:link, .spquhuan1 a:visited, .spquhuan1 a:active { text-decoration: none; color: #f8e1ba; font-size:12px;  }
#spdoor {width: 610px; height:20px;margin:0px auto;	}
#spquhuanlabel1{float: left; width:65px;height: 20px; text-align: center;margin-left:97px;line-height: 20px; margin-top:7px;}
#spquhuanlabel2,#spquhuanlabel3,#spquhuanlabel4,#spquhuanlabel5{float: left; width:65px;height: 20px; text-align: center;margin-left:2px; line-height: 20px; margin-top:7px;}
#spquhuancontent1,#spquhuancontent2,#spquhuancontent3,#spquhuancontent4,#spquhuancontent5{ width: 610px; margin:0px auto; clear: both; text-align:left;}


.zsquhuan { width: 117px; height: 31px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan5.jpg); background-repeat: no-repeat; background-position: left top; }
.zsquhuan, .zsquhuan a,.zsquhuan a:link, .zsquhuan a:visited, .zsquhuan a:active { text-decoration: none; color: #e9dbc0; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.zsquhuan1 { width: 117px; height: 31px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan5a.jpg); background-repeat: no-repeat; background-position: left top;   }
.zsquhuan1, .zsquhuan1 a:link, .zsquhuan1 a:visited, .zsquhuan1 a:active { text-decoration: none; color: #e9ebc3; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }
#zsdoor {width: 610px;height: 66px;margin:0px auto; margin-top:10px;}
#zsquhuanlabel1,#zsquhuanlabel6{float: left; width:117px;height: 31px; text-align: center;margin-left:10px; margin-bottom:2px; line-height: 31px; cursor:hand;}
#zsquhuanlabel2,#zsquhuanlabel3,#zsquhuanlabel4,#zsquhuanlabel5,#zsquhuanlabel7,#zsquhuanlabel8,#zsquhuanlabel9,#zsquhuanlabel10{float: left; width:117px;height: 31px; text-align: center;margin-left:2px; line-height: 31px; margin-bottom:2px; cursor:hand;}
#zsquhuancontent1,#zsquhuancontent2,#zsquhuancontent3,#zsquhuancontent4,#zsquhuancontent5,#zsquhuancontent6,#zsquhuancontent7,#zsquhuancontent8,#zsquhuancontent9,#zsquhuancontent10{ width: 610px; clear: both; text-align:left;}



.jtList11 { width: 100%; padding: 0; margin: 0px auto; }
.jtList11 img { width: 123px; height: 65px; padding: 1px;border:1px solid #000000; background-color:#ffffff;}
.jtList11 ul { padding: 0; margin: 0 auto; }
.jtList11 li { float: left; display: block; margin: 5px 0px 0px 8px; padding: 0; width: 127px; height:69px;}




.jtList22 { width: 99%; padding: 0; margin: 0px auto; }
.jtList22 img { width: 140px; height: 114px; border: 2px solid #dbbf92; padding: 0px;  }
.jtList22 ul { padding: 0; margin: 0 auto; }
.jtList22 li { float: left; display: block; margin: 0px 0px 0px 12px; padding: 0; width: 144px; }
.jtList22 li,.jtList22 li a { float: left; font-size: 12px; color: #2e2e2e; text-align: left; text-decoration: none; }
.jtList22 li a:hover { float: left; font-size: 12px; color: #2e2e2e; text-align: left; text-decoration: underline; }
.jtList22 li span,.jtList22 li span a { clear: both; float: left; display: block; padding: 3px 0px; margin: 0px auto; overflow:hidden; width: 139px;  padding-left:5px; }




.ghquhuan { width: 74px; height: 22px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan6.jpg); background-repeat: no-repeat; background-position: left top; }
.ghquhuan, .ghquhuan a,.ghquhuan a:link, .ghquhuan a:visited, .ghquhuan a:active { text-decoration: none; color: #523302; font-size:12px;  }
.ghquhuan1 { width: 74px; height: 22px;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/qiehuan6a.jpg); background-repeat: no-repeat; background-position: left top;   }
.ghquhuan1, .ghquhuan1 a:link, .ghquhuan1 a:visited, .ghquhuan1 a:active { text-decoration: none; color: #3b3b3b; font-size:12px;  }
#ghdoor {width: 286px; height:22px;margin:0px auto;background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_52.jpg); background-repeat: no-repeat; background-position: top; margin-top:2px;	}
#ghquhuanlabel1{float: left; width:74px;height: 22px; text-align: center;margin-left:13px; line-height: 22px;}
#ghquhuanlabel2,#ghquhuanlabel3{float: left; width:74px;height: 22px; text-align: center;margin-left:13px; line-height: 22px;}
#ghquhuancontent1,#ghquhuancontent2,#ghquhuancontent3{ width: 286px; margin:0px auto;clear: both; text-align:left;}

.gh-c img{ width: 282px; height:102px; padding:1px; border:1px solid #c9c4a9; margin-top:8px;}

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/2011/xysj/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #a80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #a80002; text-decoration: none; font-weight: bold; }
.left1qieon{ color: #5d5d5d; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh2.jpg); background-repeat: no-repeat; background-position: center center; color: #a80002;font-weight: bold;  }


/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
#bigmenu{ position: relative; margin: 0px auto; height: 62px; padding: 0px; width: 676px; z-index: 1; }
#bigmenu .fir{ position: absolute; top: 0px; * left: 0px; margin: 0px 0px 0px 0px; * margin: 0px 0px 0px 0px; width: 676px; }
#bigmenu ul li{ height: 62px; float: left;text-align:left;}
.dropdown1{ display: block; width: 107px; height: 62px;}
.dropdown2 { display: block; width: 76px; height: 62px; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_041.jpg); background-repeat: no-repeat; background-position: top; }
#bigmenu ul .dropdown2{ position: relative; }
#bigmenu ul .dropdown2 ul{ position: absolute; left: -33px; top: 62px;  }
#bigmenu ul .dropdown2 ul li a:hover{ color: #FFFEE6; text-decoration: none; }
.dropdown3 { display: block; width: 70px; height: 62px; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_042.jpg); background-repeat: no-repeat; background-position: top; }
#bigmenu ul .dropdown3{ position: relative; }
#bigmenu ul .dropdown3 ul{ position: absolute; left: -33px; top: 62px;  }
#bigmenu ul .dropdown3 ul li a:hover{ color: #FFFEE6; text-decoration: none; }
.dropdown4 { display: block; width: 72px; height: 62px; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_043.jpg); background-repeat: no-repeat; background-position: top; }
#bigmenu ul .dropdown4{ position: relative; }
#bigmenu ul .dropdown4 ul{ position: absolute; left: -33px; top: 62px;  }
#bigmenu ul .dropdown4 ul li a:hover{ color: #FFFEE6; text-decoration: none; }
.dropdown5{ display: block; width: 76px; height: 62px;}
.dropdown6{ display: block; width: 70px; height: 62px;}
.dropdown7 { display: block; width: 63px; height: 62px; background-image: url(http://ue1.17173.itc.cn/2011/ybtxgb/index_046.jpg); background-repeat: no-repeat; background-position: top; }
#bigmenu ul .dropdown7{ position: relative; }
#bigmenu ul .dropdown7 ul{ position: absolute; left: -33px; top: 62px;  }
#bigmenu ul .dropdown7 ul li a:hover{ color: #FFFEE6; text-decoration: none; }
.dropdown8{ display: block; width: 76px; height: 62px;}
.dropdown9{ display: block; width: 66px; height: 62px;}
#bigmenu ul li{ list-style: none; float: left; }
#bigmenu ul li ul{ display: none; text-align: center; width: 161px; padding: 0px; margin: 0px; margin-left: 33px; overflow: hidden; border:1px solid #353837; background-color:#161413; }
#bigmenu ul li ul li{ display: block; width: 161px; float: left; height: 27px; line-height: 27px; color: #e1ae08; font-size: 12px; 
					clear: none; background: none; overflow: hidden;	background-image: url(http://ue1.17173.itc.cn/2011/wowzy/qh.jpg);
					margin-top:0px;background-repeat: no-repeat;background-position: top;}
#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{ margin: 0px; padding: 0px; height: 27px; line-height: 27px; color: #e1ae08; font-size: 12px; display: block; background: none; text-align: left; width:141px;  padding-left:20px;  }
#bigmenu ul li ul li a:hover{ color: #d0d0cf; font-size: 12px; text-decoration: underline; background-image: url(http://ue1.17173.itc.cn/2011/wowzy/qh1.jpg);background-repeat: no-repeat;background-position: top; }
.linex{ border-bottom-width: 0px; border-bottom-style: solid; border-bottom-color: #000000; text-decoration: underline; }
.dropdown_on a{ display: block; width: auto; height: 62px; }


.global-footer, .global-footer a:link, .global-footer a:visited,.global-footer a:active ,.global-footer a:hover {color: white; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}

